@charset "UTF-8";/* Base Reset*/
*{margin: 0;padding: 0;}
html{-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;overflow-y: scroll;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
:focus{outline:0;}
img{border:0;vertical-align: top;}
a img{vertical-align: middle;}
body{line-height: 1;background:#f2f2f2;font-family:"Microsoft YaHei";}
ol, ul{list-style: none;}
blockquote, q{quotes: none;}
blockquote:before, blockquote:after,q:before, q:after{content: '';content: none;}
table{border-collapse: collapse;border-spacing: 0;}
.clear{width:100%;height:0;line-height:0;font-size:0;overflow:hidden;clear:both;display:block;_display:inline;}
.none{display:none;}
.hidden{visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block;*zoom:1;}
body,p{font:14px/1 'Microsoft YaHei', 'Tohoma', 'Arial';color: #333;}
body{background-color: #fff;}
a{text-decoration: none;color: #333;}
a:hover{text-decoration: none;color: #EC3C1B;}
.wrapper{width: 100%;b}
.wrapper .inner{}
/**head**/
#header {
    background-color: #fff;
}
.inner.header.wp-panel.panel-1 {
}
.head-logo{width: auto;text-align: center;}
.head-logo .last{width: 86%;}
/**主导航**/
#nav {
    background: #9e0303;
}
.main-nav{}
.main-nav .wp-menu{margin:0 auto;display: none;}
.main-nav .wp-menu .menu-item{display: block;border-top: 1px solid #ddd;overflow: hidden;position: relative;}
.main-nav .wp-menu .menu-item a.menu-link{display: block;padding:0 18px;height: 39px;line-height: 39px;color: #545454;font-size: 15px;font-weight: bold;background-color: #fff;}
.main-nav .wp-menu .menu-item a.menu-link:hover{text-decoration: none;color: #fff;background-color: #757575}
.main-nav .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 0px;top: 1px;background: url(images/icons.png) no-repeat 10px -116px;}
.main-nav .sub-menu{background-color: #f2f2f2;display: none;}
.main-nav .sub-menu .sub-item{white-space: nowrap;vertical-align: top;_zoom:1;border-top: 1px solid #e5e5e5;position:relative;}
.main-nav .sub-menu .sub-item a{display: block;color: #272727;height: 39px;line-height: 39px;padding:0 10px;display: block;text-indent: 20px;}
.main-nav .sub-menu .sub-item a:hover{color: #fff;display: block;background-color: #7E7E7E;}
.main-nav .sub-menu .sub-menu{background-color: #fff;}
.main-nav .sub-menu .sub-menu .sub-item a{text-indent: 30px;}
.main-nav .sub-menu .sub-menu .sub-menu .sub-item a{text-indent: 40px;}
/**slide导航**/.navi-slide-head{padding: 0 17px;height: 40px;}
.navi-slide-head .navi-slide-title {
    display: inline-block;
    float: left;
    font-weight: normal;
    color: #fff;
    font-size: 22px;
    line-height: 39px;
}
.navi-slide-head .navi-slide-arrow{display: block;width: 34px;height: 40px;float: right;background: url(images/menu-icon-arrow.png) no-repeat 50%;}
.search-bar{padding: 5px 0 4px 0;margin-bottom: 12px;}
#keyword{border: none;width: 100% !important;outline: none;height: 19px;line-height: 19px;padding:5px 2px;float: left;margin-top: -2px;}
.search-bar .search{float: right;width: 30px;height: 30px;border-left: 1px solid #ccc;background:#f2f2f2 url(images/icons.png) no-repeat 6px -85px;}
.search-bar .wp_search{width: 214px;margin: 0 auto;border:1px solid #ccc;}
/**slide**/#slide .swiper-container{/* margin-bottom: 10px;*/max-height: 300px;min-height: 100px;overflow: hidden;width: 100%;}
#slide img{width: 100%;vertical-align: top;}
#slide .swiper-button-prev,#slide .swiper-button-next{width: 30px;height: 54px;}
#slide .swiper-button-prev{background: url(images/slide-navbtn.png) no-repeat 0 50%;}
#slide .swiper-button-next{background: url(images/slide-navbtn1.png) no-repeat right 50%;}
/*新闻列表*/
.wp-post .post-head .head-bar {
    position: relative;
    padding: 0px 0;
    /* background-color: #fff; */
}
.post-15 .post-head .head-bar {
    padding-top: 15px;
}
.wp-post .post-head .post-title {
    display: inline-block;
    height: 39px;
    line-height: 39px;
    font-size: 25px;
    font-weight: normal;
    border-left: 0px solid #ffb901;
    color: #9e0303;
    font-family: "微软雅黑";
    margin-top: 7px;
    padding-right: 45px;
}
.wp-post .post-head .post-title span{display: inline-block;}
.wp-post .post-head .post-more {
    height: 20px;
    line-height: 20px;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -10px;
    color: #6c6c6c;
    font-size: 16px;
}
.wp-post .post-head .post-more a {
    color: #6c6c6c;
    line-height: 43px;
    text-decoration: none;
}
.wp-post .post-head .post-more a:hover{color: #000;text-decoration: none;}
.post-item,.news-item{border-top: 0px dashed #ccc;}
.news-post .item-1{border-top: none;}
.post-item .item-thumbnail{display: none;}
.post-item .item-info p{display: none;}
.post-item .item-info h2, .news-item h2 {
    height: 45px;
    line-height: 45px;
    overflow: hidden;
    text-overflow: ellipsis;
    float: left;
    width: 70%;
    color: #2b2b2b;
    font-weight: normal;
    font-size: 17px;
}
.post-item .item-info h2 a, .news-item h2 a {
    font-weight: normal;
    font-size: 17px;
    color: #2b2b2b;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.post-item .item-info h2 a:hover, .news-item h2 a:hover{color: #B62626}
.thumbnail-post .item-1{margin-bottom: 10px;border: none;}
.thumbnail-post .item-1 .item-thumbnail{display: block;position:relative;float:left;width:90px;margin-right:-90px;}
.thumbnail-post .item-1 .item-thumbnail .thumb-link{display: block;margin-top: 5px;width: 80px;height: 62px;background: url(images/nothumb.png) no-repeat center;}
.thumbnail-post .item-1 .item-thumbnail .thumb-link img{width: 100%;height: 100%;}
.thumbnail-post .item-1 .item-info{float: right;width: 100%;}
.thumbnail-post .item-1 .item-info h2,.post-item .item-info p{margin-left: 90px;}
.thumbnail-post .item-1 .item-info h2{height: 22px;line-height: 22px;margin-bottom: 6px;}
.thumbnail-post .item-1 .item-info h2 a{font-weight: bold;color: #0061ae;}
.thumbnail-post .item-1 .item-info h2 a:hover{color: #B62626;}
.thumbnail-post .item-1 .item-info p{display: block;height: 42px;line-height: 21px;overflow: hidden;}
.thumbnail-post .item-1 .item-info p a{color: #5b5b5b;}
.thumbnail-post .item-1 .item-info p a:hover{color: #a6a6a6;}
.wp-column-menu{width: 100%;background-color: #f5f5f5;position: relative;display: none;}
.wp-column-news{width: 100%;}
.wp-column-news .column-news-box{margin: 0 6px;}
/**栏目列表**/.column-head{background: #E4E4E4;line-height: 24px;}
/**位置栏目背景**/.column-head .column-anchor{padding: 6px;}
.column-head .column-anchor .column-switch{display: block;width: 30px;height: 24px;float: right;background: url(images/menu-dot.png) no-repeat center;}
.column-head .column-anchor h3.anchor-title{display: inline-block;float: left;font-size:16px;color:#7a7a7a;}
/**位置栏目字体**/.column-list-wrap li{width: 100%;vertical-align: bottom;}
.column-list-wrap li a{display: block;width: 100%;border-bottom: 1px solid #b3b3b3;font-size: 16px;color: #383838;background:#eee url(images/li.png) no-repeat 10px 14px;}
.column-list-wrap li a:hover{color: #e5e5e5;text-decoration: none;background-color: #646464;}
.column-list-wrap li.selected a.selected{color: #fff;background-color: #636363;background-position: 10px 14px;}
.column-list-wrap li a span{display: block;padding: 10px;padding-left: 20px;line-height: 22px;padding-top: 6px;padding-bottom: 6px;}
.column-list-wrap .sub-list li a{background-position: 18px 11px;font-size: 14px;background-color: #F1F1F1;}
.column-list-wrap .sub-list li a:hover{background-color: #D6D6D6;color: #121212;}
.column-list-wrap .sub-list li.selected a.selected{background-color: #666;color: #fff;background-position: 18px 11px;}
.column-list-wrap .sub-list li a span{padding: 4px 10px;padding-left: 28px;line-height: 18px;}
.column-list-wrap .sub-list .sub-list li a{font-size: 13px;background-position: 26px 10px;background-color: #f5f5f5;}
.column-list-wrap .sub-list .sub-list li.selected a.selected{background-position: 26px 10px;}
.column-list-wrap .sub-list .sub-list li a span{padding-left: 36px;line-height: 17px;}
.column-list-wrap .sub-list .sub-list .sub-list li a{background-position: 34px 13px;}
.column-list-wrap .sub-list .sub-list .sub-list li.selected a.selected{background-position: 34px 13px;}
.column-list-wrap .sub-list .sub-list .sub-list li a span{padding: 4px 10px;padding-left: 44px;}
.column-list-wrap .sub-list .sub-list .sub-list .sub-list li a span{padding: 4px 10px;padding-left: 52px;}
.column-body{display: none;}
.list-meta .column-title{font-size: 16px;}
/** * 栏目新闻*/.list-head{padding: 10px 0;border-bottom: 2px solid #e5e5e5;}
.list-meta .column-title{float: left;display:inline-block;white-space:nowrap;line-height:24px;font-size: 18px;color: #333}
/**当前位置**/.list-meta .column-path{float: right;line-height: 24px;color: #454545;}
.list-meta .column-path a{color: #454545;}
.list-meta .column-path a:hover{color:#14427E;}
.column-news-con {
    padding: 10px 0;
    min-height: 500px;
}
.column-news-list .column-news-item{display: block;position: relative;border-bottom:1px dashed #b1b1b1;line-height: 1.4em;padding: 5px 0;padding-left: 10px;background: url(images/dot.png) no-repeat 2px 13px;}
/**栏目新闻列表**/.column-news-list .column-news-item:hover{background-color: #F7F7F7;color: #000;}
.column-news-list .column-news-item .column-news-title{display: block;margin-right: 76px;}
.column-news-list .column-news-item .column-news-date{display: block;text-align: right;width: 80px;height: 20px;line-height: 20px;position: absolute;right: 0;top:5px;color: #999;}
.wp_entry{width:auto;margin:0 4px;}
.wp_entry,.wp_entry p{line-height:1.7;font-size:16px;text-align: justify;}
.wp_entry p{margin-bottom:11px;}
.column-news-list .wp_entry img{vertical-align: middle;max-width:100%;}
/**列表页文章图片大小限制**/.list-meta .column-path,.list-meta .column-title{float: none;}
.list-meta .column-title{display: none;}
.list-meta .column-path{padding-left: 24px;background: url(images/sitemap-icon.png) no-repeat 0 4px;}
.list-meta .column-path .path-name{display: none;}
.wp_paging .pages_count,.wp_paging .page_jump{display: none;}
.wp_article_list .list_item{overflow: hidden;}
.wp_article_list .list_item{height: 30px;line-height: 30px;white-space: nowrap;}
.wp_article_list .list_item .pr_fields{display: block;float: none;white-space: nowrap;}
.wp_article_list .list_item .Article_Index{display: none;}
.wp_article_list .list_item .ex_fields{display: none;}
.wp_article_list .list_item a {
    font-size: 16px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.post-17 .wp_article_list .list_item a {
    font-size: 13px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #a1a1a1;
}
.sudy-links .links-wrap a {
    padding: 0 6px;
}
.wp_article_list .list_item .Article_Title{float: none;margin:0;display: block;}
/**文章页**/.info-box{margin:0 6px;}
.article {
    padding: 10px 0;
    min-height: 500px;
}
.article h1.arti-title{line-height:26px;padding:5px 0;text-align:center;font-size:18px;font-weight: normal;color:#424242;border-bottom:2px solid #ECECEC}
.article h2.arti-title{line-height:22px;padding:5px 0;text-align:center;font-size:16px;font-weight: normal;color:#424242;}
/**文章标题**/.article .arti-metas{height: 16px;line-height: 16px;text-align:center;padding: 10px 0;}
.article .arti-metas span{display: inline-block;margin:0 5px;font-size:14px;color:#787878;}
/**文章其他属性**/.article .entry{margin:0 4px;overflow:scroll;}
/**文章内容**/.article .entry,.article .entry p{line-height:1.7;font-size:16px;text-align: justify;}
.article .entry p{margin-bottom:11px;min-height:450px;}
.article .entry .read img{vertical-align: middle;max-width:100%;margin-bottom: 5px;margin-top: 10px;}
/**文章阅读部分图片大小限制**/
/**底部**/
#footer{background-color: #9e0303;}
#footer .inner {
    padding: 37px 0;
}
#footer .inner .footer-info{color: #868686;line-height: 24px;font-size: 14px;text-align: center;margin:0 7px;}
#footer .inner .footer-info span{margin:0 5px;}
#footer .inner .footer-info a{color: #ddd;font-size: 14px;margin:0 5px;}
#footer .inner .footer-info a:hover{color: #ddd;text-decoration: underline;}
#back-top{display: block;display: none;width: 30px;height: 30px;opacity: 0.7;background:#868686 url(images/back-top.png) no-repeat center;position: fixed;right: 6px;bottom: 20px;z-index: 10000;}
.sdxw_img_left{width: 40%;float: left;height: auto;}
.sdxw_img_right{width: 56.3%;float: right;}
.sdxw_img_right .sdxw_img_nr{line-height:20px;font-size:13px;}
.sdxw_img_left img{width: 100%;}
p.sdxw_img_biaoti a{font-size: 17px;color: #272727;font-family: "微软雅黑";line-height: 30px;height: 30px;}
.sdxw_img_nr a{line-height: 23px;color: #808080;font-size: 14px;}
.news_list li{line-height: 30px;margin: 0px;/* float: left;*/width: 100% !important;}
.news_list ul.scroll2{width: 100%;}
.news_list_biaoti{float: left;}
.news_list_time{float: right;font-size: 12px;font-family: "Arial";color: #6c6c6c;}
.news_list_biaoti a{font-size: 14px;font-family: "微软雅黑";text-decoration: none;color: #2b2b2b;}
span.fabutime {
    float: right;
    line-height: 45px;
    height: 45px;
    text-align: right;
    width: 30%;
    color: #6c6c6c;
    font-size: 18px;
}
.wp-panel.panel-4{width: 93.8% !important;padding-left: 3.1%;padding-right: 3.1%;background:#fff;}
.news_list{width: 93.8% !important;padding-left: 3.1%;padding-right: 3.1%;background:#fff;padding-bottom: 15px;}
.wp-panel.panel-15 {
    /* margin-top: 15px; */
    width: 93.8% !important;
    padding-left: 3.1%;
    padding-right: 3.1%;
    margin-bottom: 2%;
    background: #fff;
}
.wp-panel.panel-16 {
    margin-top: 15px;
    width: 93.8% !important;
    padding-left: 3.1%;
    padding-right: 3.1%;
    /* background: #fff; */
}
.wp-panel.panel-17 {
    /* margin-top: 15px; */
    /* width: 93.8% !important; */
    /* background: #fff; */
    padding: 0 3.54% 3% 3.5%;
}
.post-17 li.nav-item {
    width: 25%;
}
.tab_left{float: left;width: 40px;height: 50px;}
.time_top{height: 20px;background: #9e0303;text-align: center;line-height: 20px;color: #fff;font-family: "微软雅黑";font-size: 12px;}
.time_bottom{height: 29px;background: #9e0303;font-size: 16px;text-align: center;line-height: 29px;color: #fff;font-family: "微软雅黑";margin-top: 1px;}
.ybdt_list.clearfix{background: #f2f2f2;margin:10px 0px;}
.tab_right{float: left;height: 50px;line-height: 50px;padding-left: 10px;}
.wp-panel.panel-18{margin-top: 15px;width: 93.8% !important;padding-left: 3.1%;padding-right: 3.1%;background: #fff;padding-bottom:15px;}
.xxbg_top.clearfix{background: #f2f2f2;margin-top: 10px;}
.xxbg_bottom span{line-height: 200%;font-family: "微软雅黑" !important;color: #696969;}
.xxbg_bottom{margin-top: 10px;line-height:1.75;font-size:13px;}
.wp-panel.panel-17 .post-body.news-post{margin-top: 10px;}
.wp-panel.panel-19{margin-top: 15px;width: 93.8% !important;padding-left: 3.1%;padding-right: 3.1%;background: #fff;padding-bottom:15px;}
.xyzt{height: 35px;line-height: 35px;margin-top: 7px;background: #9bb2d1;padding-left:50px;}
.xyzt a{color: #fff !important;font-size: 16px !important;line-height: 35px;height: 35px;font-family: "微软雅黑";}
.xyzt h2{height: 35px !important;line-height: 35px !important;}
.wp-panel.panel-20{margin-top: 15px;width: 93.8% !important;padding-left: 3.1%;padding-right: 3.1%;background: #fff;padding-bottom:15px;}
.gysd{width: 99%;float: left;position:relative;}
.gysd_img img{width: 44vw;height: 43.5vw;}
.gysd.i-2{float: right;}
.gysd_biaoti{position: absolute;bottom: 0px;height: 25px;width: 44vw;background: url(images/baoti_bj1.png) repeat-x;line-height: 25px;padding-left: 2%;overflow: hidden;}
.dbdh{width: 92.34% !important;padding-left: 3.83%;padding-right: 3.83%;background: #f2f2f2;padding-top: 10px;padding-bottom: 10px;}
.dbdh li.nav-item.i1{width: 25%;}
.dbdh li.nav-item.i6{width: 25%;}
.dbdh li.nav-item.i11{width: 25%;}
.dbdh li.nav-item.i16{width: 25%;}
.dbdh li.nav-item.i21{width: 25%;}
.dbdh li.nav-item.i2{width: 25%;}
.dbdh li.nav-item.i7{width: 25%;}
.dbdh li.nav-item.i12{width: 25%;}
.dbdh li.nav-item.i17{width: 25%;}
.dbdh li.nav-item.i22{width: 25%;}
.dbdh li.nav-item.i3{width: 25%;}
.dbdh li.nav-item.i8{width:25%;}
.dbdh li.nav-item.i13{width: 25%;}
.dbdh li.nav-item.i18{width: 25%;}
.dbdh li.nav-item.i23{width: 25%;}
.dbdh li.nav-item.i4{width: 25%;}
.dbdh li.nav-item.i9{width: 25%;}
.dbdh li.nav-item.i14{width: 25%;}
.dbdh li.nav-item.i19{width: 25%;}
.dbdh li.nav-item.i24{width: 25%;}
.dbdh li.nav-item.i5{width:25%;}
.dbdh li.nav-item.i10{width: 25%;}
.dbdh li.nav-item.i15{width: 25%;}
.dbdh li.nav-item.i20{width: 25%;}
.dbdh li.nav-item.i25{width: 25%;}
.dbdh .wp_nav .nav-item a span.item-name{display: inline-block;padding: 5px 0px;line-height: 22px;cursor: pointer;font-size:12px;}
.dbdh .wp_nav .nav-item a{font-family: "Microsoft Yahei";display: block;text-align: left;position: relative;z-index: 100;color: #535353;}
.logo_img img{width: 100%;}
.logo_img{width: 48%;margin: 0 auto;}
.foot_logo{background: #1d4e92;padding-top: 20px;padding-bottom: 20px;}
.wxwb li.nav-item.i1 a{width: 34px;height: 34px;background:url(images/weibo.png) no-repeat;}
.wxwb li.nav-item.i2 a{width: 34px;height: 34px;background:url(images/weixin.png) no-repeat;}
.wxwb li.nav-item.i2{margin-left: 12px;}
.wxwb .wp_nav .nav-item a span.item-name{display:none;}
.wxwb{width: 80px;margin: 0px auto;margin-top: 10px;}
#footer p{line-height: 22px;color: #fff;}
.focus-title-bg{width: 100%;height: 100%;background-color: #fff !important;opacity: 0.7;}
.focus-title{display: inline-block;white-space: nowrap;height: 30px;line-height: 30px;padding: 0 10px;color: #000 !important;font-size: 14px;position: absolute;left: 0;top: 0;z-index: 50;font-family: "微软雅黑" !important;}
.focus-title{display: inline-block;white-space: nowrap;height: 30px;line-height: 30px;padding: 0 0px !important;color: #000;font-size: 15px !important;position: absolute;left: 0;top: 0;z-index: 50;font-family: "微软雅黑";width: 100% !important;text-align:center;}
.focus-navigation{opacity: 1;filter: alpha(opacity=100);}
@media screen and (max-width: 319px){p.sdxw_img_biaoti a{font-size: 15px;color: #272727;font-family: "微软雅黑";line-height: 18px;height: 18px;}
.sdxw_img_nr a{line-height: 23px;color: #808080;font-size: 12px;}}
.znss{width: 100%;height: 32px;}
.znss .wp_search{width: 100%;height: 32px;}
input.search{width: 100%;height: 30px;background:#fff url(images/sousuo.png) center center no-repeat;border: 0px;}
.znss{width: 98%;height: 32px;margin: 3px auto;border: 1px solid #ccc;}
.wp_search .search{background: #fff url(images/sousuo.png) center center no-repeat;width: 100%;height: 32px;border: 0px;cursor: pointer;}
.head_nav_left{background:#133C74;color:#ffffff;}
.head_nav_left a{background:#133C74;color:#ffffff;}
.head_nav_left li.nav-item{color:#ffffff;width:25%;}
.head_nav_left .wp_nav .nav-item a span.item-name{color:#ffffff;}
.head_nav_left .wp_nav .sub-nav{display:none;}
.wp-panel.panel-20a{width: 46% !important;padding-left:0%;padding-right: 0%;background: #fff;float:left;}
.wp-panel.panel-44{width: 46% !important;padding-left:0%;padding-right:0%;background: #fff;float:right;}
.column-news-con #wp_news_w15 .wp_subcolumn_list .wp_sublist .sublist_title .morelink .moretext{display:none;}
.wp_subcolumn_list .wp_sublist .sublist_title{display: block;height: 32px;line-height: 32px;border-bottom: 1px solid #Ccc;margin-bottom: 10px;}
.wp_subcolumn_list{display:block;width:100%;}
.wp_subcolumn_list .wp_sublist{margin-bottom:20px;float: left;width: 100%;}
.wp_subcolumn_list .wp_sublist .sublist_title{display:block;height:32px;line-height:32px;border-bottom: 1px solid #Ccc;margin-bottom:10px;/* border-bottom: 1px dashed #ccc;*/}
.wp_subcolumn_list .wp_sublist .sublist_title a{display:inline-block;color:#393939;font-size:14px;font-weight:bold;}
.wp_subcolumn_list .wp_sublist .sublist_title a:hover{color:#999;}
.wp_subcolumn_list .wp_sublist .sublist_title a .subcolumn-name{cursor:pointer;}
#wp_news_w15 .wp_article_list .list_item{height: 30px;line-height: 30px;white-space: nowrap;width: 45%;float: left;border-bottom:none;}
#wp_news_w15 .wp_article_list .list_item .Article_Title{float: none;margin:0;display: block;text-align:center;}
p.pbl_img img{width: 100% !important;height:auto !important;}
p.pbl_img{}
.listcon .news_list .news_box{display: inline-block;margin: 5px 10px 10px;border: 1px solid #e5e5e5;width: 88vw;background:#ffffff;float: left;}
p.pbl_bt{padding: 0px 15px !important;line-height: 28px;}
p.pbl_bt a{color: #333333;font-size: 16px;font-family: "微软雅黑";}
.news_list{margin-top: 5px !important;}
p.pbl_xq{padding: 0px 15px !important;line-height: 37px;height: 37px;border-top: 1px solid #f5f2f2;background: #fafafa;}
span.pbl_zz{color: #9f9f9f;font-family: "微软雅黑";font-size: 14px;margin-left: 5px;}
.pbl_zs .biaoti.clearfix{line-height: 42px;height: 42px;}
.listshow{background:#F2F2F2;}
.listcon .news_list{width:93.8% !important;padding-left: 3.1%;background:#F2F2F2;padding-bottom: 10px;padding-top: 5px;}
.xxbg_bottom p{line-height: 25px;}
.post-17 li.nav-item {
    width: 25%;
}
.post-17 .wp_nav .nav-item a span.item-name {
    font-size: 17px;
    color: #2b2b2b;
    line-height: 44px;
    padding: 0;
    float: left;
}
.post-15 .post-body.news-post {
    padding-top: 23px;
    padding-bottom: 36px;
}
.focus-title-bar {
    display: none !important;
}
.focus-box {
    height: 278px !important;
}
.focus-container {
    height: 278px !important;
}
.focus-navigation {
    color: transparent;
}
.focus-prev {
    left: 0px;
    background: url(images/left.png) no-repeat;
}
.focus-next {
    right: 4px;
    background: url(images/right.png) no-repeat;
}
.wp_search .search {
    background: #fff url(images/search1.png) center center no-repeat;
}
@media screen and (max-width: 640px) {
.focus-box {
    height: 250px !important;
}
.focus-container {
    height: 250px !important;
}
}
@media screen and (max-width: 550px) {
.focus-box {
    height: 230px !important;
}
.focus-container {
    height: 230px !important;
}	
}
@media screen and (max-width: 450px) {
.focus-box {
    height: 200px !important;
}
.focus-container {
    height: 200px !important;
}	
}
@media screen and (max-width: 475px) {
.post-17 li.nav-item {
    width: 33.3%;
}	
}

.sudy-links .links-name {
    background: #fff url(images/arrow1.png) no-repeat right 50%;
    border: 1px solid #d0d0d0;
    color: #a1a1a1;
    line-height: 32px;
    font-weight: normal;
}
.sudy-links .links-wrap {
    border: 1px solid #d0d0d0;
    width: 99.8% !important;
    /*top: 33px !important;*/
}
.sudy-links .links-wrap a:hover {
    background-color: #9e0303;
}
table {
    width: 100% !important;
}